Subject: Re: termcap-1.3 and b19
From: [email-masked] (Mumit Khan)

1 Mar 1998 16:49:00 -0800
Message-ID: <[email-masked]>
References: <000901bd453d$ebb0dc40$1b3da798@jewell>
To: "Morph" <[email-masked]>
Cc: "Gnu-win32" <[email-masked]>

"Morph" <[email-masked]> writes:
> Hi!
> 
> Having had no success getting ncurses 4.1 to compile (see previous message),
> I thought I'd try termcap-1.3 instead, just so I can get groff & less
> compiled.  However, I seem to have hit another problem, and I'm completely
> stumped by this one.  This is the output I get from the make command after a
> successful configure -

Check for redefinition of bcopy etc somewhere else (eg., in termcap
source/include files). It's quite possibly due to a redefinition of 
bcopy in terms of memcpy, and the macro in string.h just confuses the 
hell out of cpp/gcc.

I remember something like this in one of the termcap source files, 
guarded by confused set of ifdefs.

Mumit
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".